/*mugen.css*/

body      {
           background-image:url("../image/586_bg.gif");
           background-attachment:fixed;
           background-position:right bottom;
           background-repeat:no-repeat;
}

h1        {
           font-family:"Bauhaus 93","HGŠÛºÞ¼¯¸M-PRO","Arial Black";
           text-align:center;
}

hr        {
           color:#ff9999;
}

table     {
           border:1px solid #ff6699;
}

td        {
           border:1px solid #ff6699;
           background-color:#ffeeff;
           font-family:"Bauhaus 93","HGŠÛºÞ¼¯¸M-PRO","Arial Black";
           text-align:center;
           font-size:125%;
}

a.page    {
           color:#483d8b;
           text-decoration:none;
}

a.page:hover {
           color:#4682b4;
}

p.image   {
           text-align:center;
}

li        {
           font-size:110%;
           height:25px;
}